/* Finite Arts Web CSS © 2011 Hal Barwood */

/* tags */

body	{ background-color: #222220; }

h1	{ font-family: "Arial", "Helvetica", sans-serif; font-style: italic; font-size: 32px; font-weight: 600; line-height: 32px; white-space: nowrap; color: #FF9900; }
h2	{ font-family: "Arial", "Helvetica", sans-serif; font-style: italic; font-size: 8px; font-weight: 200; line-height: 12px; color: #00CC99; }
p	{ font-family: "Trebuchet MS", "Helvetica", sans-serif; font-size: 17px; font-weight: 300; line-height: 21px; color: #99dddd; }
ul	{ font-family: "Arial", "Helvetica", sans-serif; font-size: 16px; font-weight: normal; color: #ffffff; }


a:link		{ text-decoration: none; color: #FFCC00; }
a:visited	{ text-decoration: none; color: #FFCC00; }
a:focus		{ text-decoration: none; color: #FFFFCC; }
a:hover 	{ text-decoration: none; color: #FFFFCC; }
a:active	{ text-decoration: none; color: #FF9900; }


/* classes */


.background
{
	position: relative;
	left: 0px;
	top: 0px;
	width: 1024px;
	height: 610px;
	margin: 0px auto;
	padding: 0px;
	z-index: 1;
	background-color: #222220;
}

.game
{
	position: absolute;
	top: 40px;
	left: 98px;
	width: 456px; height: 520px;
	margin: 0px auto;
	padding: 0px;
	z-index: 1;
	background-color: #282808;
}

.exit
{
	position: absolute;
	top: 495px;
	left: 10px;
	padding: 0px;
	z-index: 1; overflow: hidden;
	background-color: transparent;
}

.rules
{
	
	position: absolute;
	top: 45px;
	left: 600px;
	width: 340px;
	padding: 0px;
	text-align: left;
	z-index:2; overflow: hidden;
	background-color: transparent;
}


